body{font-family: 'Poppins', sans-serif; font-size:16px; color:#000; font-weight:400;}
p{ line-height:normal;}
img{ max-width:100%}

a{color:#20abe8;}
a:hover,a:focus{color:#333;}
.padd0{padding:0 !important;}
.float_right{float:right !important;}
.float_left{float:left !important;}



/* Start Header */

.top-bar{text-align:right; margin-top: 30px;}
.top-bar span i{color:#fbb617; font-size:18px;}
.top-bar .top_phone a{ display:block; font-weight:700; font-size:36px; color:#20abe8;}
.top-bar .top_phone a:hover { color: #414a71}
.top-bar a{font-size: 16px; font-weight:600; color:#333333; padding-left: 2px; text-decoration: none;}
.top-bar .top_quote a{font-size: 18px; font-weight: 400; text-transform: uppercase; background-color: #fbb617; color:#fff; padding: 6px 15px; border-radius: 5px;}
.top_phone{ float:right; text-align:left;}


.main-logo-section{ padding:14px 0;}

.menu-bar{ background:#bee7f8;}
.menu-bar a.getaquote{ float:right; background:#fbb91f; color:#222; font-size:16px; font-weight:bold; padding:14px 52px; display:inline-block; text-transform:uppercase;}
.menu-bar nav{border-radius:0; border:none; margin: 0px 0 0; clear:both;background:none; height:auto; min-height:0; position:relative; text-align:center; float:left;}
.menu-bar nav #navbar{
background:none; padding:0;
}
.navbar-header{float:none;}


.header .navbar-nav > li > a { 
    color: #00528F;
    font-size: 18px; font-weight:600; text-transform:uppercase;
    padding:13px 24px;
    margin-left: 7px;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}


.header .navbar-nav > li:hover> a{background:#20abe8;}
.navbar-inverse .navbar-nav >li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {color: #414a71; }
.navbar-inverse .navbar-nav>li>a:active{color: #414a71; }
.navbar-inverse .navbar-nav>li>a:focus{color: #414a71; }
.top-bar span i{transform: rotate(90deg);}
.top-bar span.top_phone{font-size:22px; color:#565656;}
.breadcrumb-container.theme4 a {height: 20px;}
.breadcrumb-container.theme4 a::after {height:30px; }
/*
.sub-menu{ display:block; position:absolute;text-align: left;width: 220px;left:0; top:0; background:#}
.sub-menu li a{padding: 5px 15px;}
.sub-menu li:hover{background:#006693; }
.sub-menu li a:hover{color:#fff;}
*/


.sub-menu {    
    display: none;
    list-style: outside none none;   
    position: absolute;
    top: 100%;
    width: 260px;padding:0; text-align:left;
	background:#fff ;
	z-index: 99999;	transition:ease 0.2s all; animation-duration:0.2s;
	margin-left:7px;
}

.header .navbar-nav > li:hover > ul.sub-menu {
    display: block; transition:ease 0.2s all;
}
.header .navbar-nav > li > ul.sub-menu > li:hover > ul.sub-menu {
    display: block;
    left: 99%;
    top: 0%;
	background:#f1cf69 ;
}
.header .navbar-nav > li:hover > ul.sub-menu > li{position:relative;}
.sub-menu {border: 2px solid #20abe8;}
.sub-menu li a {
    color: #414a71;
    font-size: 16px;
    padding: 10px 15px;
    text-transform: none;
    display: block;
    text-decoration: none;
}

.sub-menu>li:hover>a {
    background: #006693 none repeat scroll 0 0;
    color: #fff;
}


.menu-bar li.widget{ margin:0 !important}

/* End Header */



/*banner-wrapper*/

.banner-wrapper{ position:relative; background:url(https://www.design-mechanical.com/wp-content/uploads/2019/04/clayton.png) top center no-repeat; background-size:cover; top: 0px; max-width: 100%; width: 100%; z-index:0; padding-bottom: 30px;}
.fullwidth_banner {background-size: cover!important; background-position: center center!important; padding-bottom: 0;}
.banner-wrapper.home-banner-wrapper:before,
.banner-wrapper.fullwidth_banner:before {
    content: ''; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); z-index: 2; position: absolute; top: 0; left: 0;
}


.banner-content{width:100%; height:100%;}

.banner-content-left{padding-top: 100px; padding-bottom: 100px; position: relative; z-index: 3;}


.banner-wrapper-question{
    background-color: rgba(45,49,66,.78);
    border-radius: 10px;
    padding:30px 25px;
    width:735px; height:170px;
    margin-right: 0px;}

.banner-content h4{font-size: 30px; font-weight: 400; text-transform: uppercase; color: #fff; margin-bottom: 3px;}

.banner-content h1{font-size: 62px; font-weight: 700; text-transform: uppercase; color: #313c51; margin-top: 0; margin-bottom: 25px;}




.banner-content .banner-content-left h1 { font-size: 50px; font-weight: 400; text-transform: Capitalize; color: #fff; margin-top: 0; margin-bottom: 25px; }
@media (min-width: 1200px) {
    .banner-content .banner-content-left h1 {margin-right: 15%;}
}
.banner-content .banner-content-left h1 span { display:block; font-weight:900; }
.banner-content .banner-content-left h2 { color:#fff; line-height: 1.2!important; margin-bottom:0;}
.banner-content h3{font-size: 35px; font-weight: 700; color: #fff; margin-top: 0; margin-bottom: 30px;}

.banner-content p{font-size: 16px; font-weight: 400; color: #313c51; text-shadow: 1px 1px #fff;
max-width: 90%;}

.banner_button .btn.btn_default{background: #fbb617; width:200px; margin-right: 25px;}

.banner_button a{font-weight: 400; font-size: 18px; color: #fff; }

.bannerfrmbtn { margin-top:30px;}

/*Quote Form*/

.quote_form{padding:20px 18px 25px 18px; background:#406075;margin:80px 0;}
.quote_form h3{font-family: 'Poppins', sans-serif; font-size: 32px; font-weight: 700;
color:#FFF; margin-bottom:10px; text-align: center;}

.quote_form label{float:left; width:100px; display:block; font-weight:normal; color:#999999;}
.quote_form .form-group{overflow:hidden; margin-bottom: 5px; text-align: center;}
.quote_form .form-control{max-width:325px; height:50px; border-radius:0; min-height: auto; }
.quote_form textarea.form-control{min-height:140px;}
.quote_form .form-group .btn{ font-size:16px; font-weight:400; text-transform: uppercase; border-radius:5px; background-color: #fbb617; margin-top: 5px;}






.btn-form{font-size:16px; font-weight:bold; color:#fff; background:#81c340; display:inline-block; margin:0px auto; text-decoration:none;border:none; border-radius:25px; padding:5px 30px;}
.btn-form:hover,.btn-form:focus{background:#333; color:#fff; text-decoration:none;}


.btn_outline{font-size:16px; font-weight:600; text-transform:uppercase; color:#fff; border:3px solid #fff; padding:5px 30px; margin:10px auto; display:inline-block; border-radius:0;}
.btn_outline:hover,.btn_outline:focus{background:#1f66ce; border-color:#fff; text-decoration:none; color:#fff; transition:ease all 0.2s; }

.btn_outline.btn_black{color:#212121; border:2px solid #212121;padding:10px 25px}
.btn_outline.btn_black:hover,.btn_outline.btn_black:focus{color:#fff; border:2px solid #fff;}

.btn_outline.btn_grey{color:#aeaeae; border:2px solid #aeaeae;padding:10px 25px}
.btn_outline.btn_grey:hover,.btn_outline.btn_grey:focus{color:#fff; border:2px solid #fff;}

.btn.btn_default.btn_grey{background:#858585; color:#2b2b2b;}
.btn.btn_default.btn_grey:hover,.btn.btn_default.btn_grey:focus{color:#fff; background:#1f66ce;}



.btn_link{background:none; color:#7fff00; position:relative; font-size:21px;display:inline-block; margin:15px auto; padding-right:50px;}
.btn_link:hover,.btn_link:focus{text-decoration:none;color:#7fff00;}
.btn_link::after{content:""; background:url(../images/star.png) -18px -122px no-repeat;transition:all ease-in 0.2s; width:25px;height:17px; display:block; position:absolute; top:6px; right:10px;}
.btn_link:hover::after{right:0; transition:all ease-in 0.2s;}


.btn.btn_default, .blog-readmore {background: #fbb617;font-weight:bold;color: #000;font-size: 16px; display:inline-block; text-transform:uppercase; padding:10px 25px;position: relative; transition: all 0.5s ease-in 0s;z-index: 0; font-weight:bold;}
.btn_default:hover,.blog-readmore:hover,.blog-readmore:focus,.btn.btn_default.btn_yellow:hover{background:#fbb617; color:#fff; opacity:0.9;text-decoration:none;}

.btn.btn_default.btn_yellow{color:#000; background:#ffce26;}


.main_heading{font-size:32px; text-transform:uppercase; margin-top:0; margin-bottom:20px;color:#2c2c2c; position:relative; font-weight:bold; padding:0px 0 0px 0px;}
.main_heading span{font-weight:400;}
.main_heading::after{content:"";display:block; width:57px; height:3px; background:#f1cf69; margin-top:10px;}
.main_heading.text-center::after{margin:10px auto;}

.main_heading_white{font-size:32px; text-transform:uppercase; margin-top:0; margin-bottom:0px;color:#fff; position:relative; font-weight:bold; padding:0px 0 0px 0px;}
.main_heading_white span{font-weight:400;}
.main_heading_white + h4{margin-bottom:30px;}

.sub_heading{font-size:28px; line-height:30px; color:#080808;}

.heading_normal{font-size:46px; font-weight:900; text-transform:uppercase; color:#212121; margin-bottom:20px;}
.heading_normal::after{content:""; display:block; width:119px; height:3px;background:#2272d3; margin:0 auto;}


.readmore{color:#bf2030; font-size:16px; text-transform:uppercase;}
.readmore::after{content:""; font-family:FontAwesome; margin-left:5px;}
.btn-wrap{margin:20px auto;}



/*section-a-wrapp*/

.section-a-wrapp {padding:30px 0 25px 0; background-color: #20abe8;}
.section-a-wrapp p{font-size: 16px; font-weight: 400; color:#fff; line-height: 20px; padding-left: 100px; padding-top: 10px;}
.section-a-icons{font-size: 36px; color:#bee7f8; float: left; border: 2px solid #bee7f8; border-radius:50%; width: 88px; height:88px; position:relative;}
.section-a-icons i{ position:absolute; top:30%; left:25%;}
.section-a-icons .fa-dollar-sign{ position:absolute; top:30%; left:40%;}



/*section-b-wrapp*/

.section-b-wrapp{padding: 50px 0px 20px 0px ; text-align:center; }
.section-b-wrapp h2, .section-b-wrapp .h2 {font-size: 36px; font-weight: 700; color:#313c51;}
.section-b-wrapp h2 span, .section-b-wrapp .h2 span {font-size: 36px; font-weight: 700; color:#fbb617;display: inline-block;}
.section-b-wrapp h4, .section-b-wrapp .h4 {font-size: 24px; font-weight: 500; text-transform:Capitalize; color:#20abe8; line-height: 1.5;}
.section-b-wrapp h4 a:hover, .section-b-wrapp .h4 a:hover { color: #337ab7; text-decoration: none;}
.section-b-wrapp p{font-size: 20px; font-weight: 400; line-height: 1.5; color: #313c51;}
.section-b-wrapp .container {padding: 0 80px;}
.section-b-wrapp .get-quote-btn {margin-top: 30px;}

/*section-c-wrapp*/ 

.section-c-wrapp-text{text-align: center;}
.section-c-wrapp h3{font-size: 36px; font-weight:700; color:#2d3142; margin-top: 75px; margin-bottom: 60px;}
.section-c-wrapp h4{font-size: 24px; font-weight:600; color:#2d3142;}
.section-c-wrapp p{font-size: 14px; font-weight:400; color:#2d3142;}
.section-c-wrapp .bgimagehome { min-height:297px; padding:0; text-align:center;}
	

.section-c-wrapp-text .bgimagehome { background-size:cover !important; position:relative;}
.section-c-wrapp-text .c_section_box{ width:100%; height:298px; position:absolute; top:0; left:0; background:rgba(0,0,0,0.8); padding:50px 100px;}
.section-c-wrapp-text .c_section_box h2{ text-transform:uppercase; color:#58bdee; margin:48px 0 0 0;}
.section-c-wrapp-text .rightimage .c_section_box h2{ color:#fff;}
.bgimagehome.leftimage:after, .bgimagehome.leftimage:before{width:3px; height:298px; background:#fbb617; content:""; position:absolute;}
.bgimagehome.leftimage:after{right:0; }
.bgimagehome.leftimage:before{ left:0;}
.wpls-logo-showcase-slider-wrp{ padding-top:32px}

.stripe-img-1{
    width: 128px; 
    height:128px; 
    background: url(../images/service_icons.png) -24px -1px;

}
.stripe-img-2{
    width: 128px; 
    height:128px; 
    background: url(../images/service_icons.png) -180px 0px;

}
.stripe-img-3{
    width: 128px; 
    height:128px; 
    background: url(../images/service_icons.png) -338px 0px;

}
.stripe-img-4{
    width: 128px; 
    height:128px; 
    background: url(../images/service_icons.png) -486px 0px;

}

.c_section_box{ width: 272; height:460px; padding-top: 0px; display: inline-block;}




.service_icon img{margin-top: 35px;}

.c_section_box h4{
	color:#1d1d1d;
	font-size:24px;
	font-weight:600;
    margin-top: 5px;
  
	}
	
.c_section_box p{
	font-size:16px;
	color:#1d1d1d;
    height:145px;
    line-height: 20px;
    
	
	}
.c_section_box_content{margin-top: 5px;}

.c_section_box .btn{
	color:#fbb617;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:30px;
    background-color: transparent;

	}
.c_section_box .btn:hover{
	color:#fbb617;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:30px;
    background-color: transparent;

	}

.get-quote-btn .btn{font-size:18px; font-weight: 600; padding:12px 40px; color:#000; 
    background-color:#fbb617; border-radius:5px; margin-bottom: 50px;}




/*section-d-wrapp*/

.section-d-wrapp{padding:10px 0; background: url(../images/d_section_img.jpg) top center no-repeat; background-size:cover; text-align:center;}

.section-d-wrapp h2{font-size: 48px; font-weight:700; color:#2d3142; margin-top: 90px;}

.section-d-wrapp p{font-size: 24px; max-width:890px; margin-left:auto; margin-right:auto; color:#2d3142; }
.section-d-wrapp .btn{
	color:#fff;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	margin-top:30px;
    background-color: #fbb617;
    padding:20px 35px;
    border-radius:5px;
    margin-top: 40px;
    margin-bottom: 95px;

    }

/*company-logo-section*/

.company-logo-section{padding: 80px;}
.company-logo{list-style: none;}
.company-logo li{display:inline-block; padding:0px 5px;}
.company-logo-section p {font-size: 16px; line-height: 1.5!important; margin-bottom: 20px;}
.company-logo-section .container {width: 100%; max-width: 1170px;}

.btn_default:hover, .blog-readmore:hover, .blog-readmore:focus, .btn.btn_default.btn_yellow:hover, .top-bar .top_quote a:hover, .banner_button .btn.btn_default:hover, .quote_form .form-group .btn:hover, .footer-form-group-btn .btn.btn_default:hover{background-color: #20abe8;}

.quote_form input[type="text"]{ font-style: italic; color: #878787}


.section-b1-wrapp{text-align:center; background:#fbb617; padding:50px 0;}
.section-b1-wrapp h3{font-size:36px; font-weight:600; color:#fff; margin-top:0px;}
.section-b1-wrapp p{font-size:20px; font-weight:400; color:#fff; max-width:860px; margin-left:auto; margin-right:auto; line-height:32px;}




/*footer-form-wrapp*/

.footer-form-wrapp{background-color: #20abe8; padding:40px 0px;}

.footer-form-wrapp .footer_form{padding:20px  40px;}

.footer_form .form-group{color:#838383; font-size: 14px; font-family:'Poppins'; font-weight: 400;  margin-bottom: 5px;}
.footer_form .form-group h3{color:#31374d; font-size: 30px; font-family:'Open Sans'; font-weight: 700; text-transform: uppercase; text-align: center; margin-top: 0px;}



.footer-form-wrapp h2{font-size: 36px;font-weight: 700; color:#FFF;}

.footer_form{padding:20px 18px 25px 18px; background:#fbb617; }
.footer_form .form-group{overflow:hidden;}
.footer_form .form-control{ height:44px; }
.footer-form-group-btn .btn.btn_default{font-size:16px; font-weight:400; text-transform: uppercase; border-radius:0px; padding:13px 45px ; background-color: #fbb617;}
.footer_form .btn.btn_default {background-color: #4e5f8e;color:#fff; border-radius:0;}
.c_content_right{font-size:16px; color:#fff;}
.c_content_right h4{font-family:'Poppins'; font-weight:500; font-size:16px; color:#fff; padding-top: 20px; margin-bottom:5px; text-transform: uppercase; letter-spacing: 1px;}
.owl-carousel .owl-wrapper-outer {margin-top: 50px; }

.c_content_right h5{font-family:'Poppins'; font-weight:500; font-size:11px; color:#c3e2f8; margin-top:0px;}
#clienttestimonials{quotes: "“" "”" "‘" "’";}

#clienttestimonials:after{content:"open-quote";} 

#clienttestimonials .c_content_right p {
    font-size: 20px;
    line-height: 1.3;
    color: #fff;
}

.footer_form h3{ text-align:center;font-family:'Open Sans'; font-size:30px; font-weight: 700; text-transform:Capitalize; color:#31374d; text-align:center; margin-top: 0px; margin-bottom: 30px;}
.footer_form .form-group{font-family:'Poppins'; font-size:14px; color: #838383; }
.footer-wrapp{ background:#e2f4fc;}
.footer_menu a{color:#666666;}
.footer_form textarea{ font-family:'Poppins'; font-size:14px; color: #838383; padding:6px 12px; width:100%; border-radius:4px; border: 1px solid #ccc;}

.c_image_left {float: left; }
.c_content_right p { color:#b8e9ff; }
.c_content_right h5{ color:#bac7e9;}

.c_content_right {padding-left: 115px; }
.c_content_right p{line-height: 20px; }



.owl-theme .owl-controls .owl-page span { background: #fff; }








/*footer-wrapp*/


.footer-wrapp {position: relative; padding:66px 0 50px 0; background:#e2f4fc; color:#414a71;}

.footer-wrapp .footer-wrapp-text{color:#2d3142; font-size: 16px; font-weight: 600; line-height: 22px;}


.footer-wrapp h4{font-size:20px; font-weight: 700;  color:#414a71;}
.footer-wrapp .aboutcol h4::after { content:"";}
.footer-wrapp .footer-top-area h4::after{content:""; display:block; width:50px; height:2px; background:#5f5b5a; margin-top:10px; }



.footer-wrapp p{font-family:'Poppins'; font-size: 16px; font-weight:300;  color:#414a71; line-height: 1.4;}
.footer-wrapp .aboutcol h5 {
    font-size:18px;
    font-weight: 600;
    color: #414a71;
    line-height: 1.3;
}

.footer_address_wrap{line-height:30px;}

.footer-bottom-area{background:#ecf9fe; color:#414a71; padding:10px 0px; font-family: 'Poppins'; font-weight: 300; font-size:12px; }


.footer-bottom-area a{color:#d4d4d4;}
.footer-bottom-area p{margin:0; font-family: 'Poppins'; font-size:11px;color:#414a71;}
.copyright{margin-top:50px; }

.footer-bottom-area .footer-bottom-text{
    font-size:11px; text-align: right;
    
}

.footer-wrapp .widget_nav_menu ul {
    list-style: none;
}
.footer-wrapp .widget_nav_menu ul  li {margin: 8px 0;}
.footer-wrapp .widget_nav_menu ul  li a { color:#414a71; font-size:16px; font-weight: 500;}
.footer-wrapp .widget_nav_menu ul  li a:hover {text-decoration: underline;}
.footer-wrapp  .aboutcol a  { color:#414a71; font-weight: 500; }
.footer-wrapp  a { color:#9a9a9a; }



.innerpage-wrapp .innerbannermainwrap .container{ padding:30px 15px;}


.contactinformation {
    background: #bee7f8;
    padding: 16px 0 29px 25px;
}
.formborder {
    border: 2px solid #ccc;
    padding: 20px;
}
.locationhighlight h4 {
    font-weight: 700;
	color:#0d6f9a;
	margin: 25px 0 0;
}

.headingbold {
    font-weight: 700;
}





/*blog*/
/*blog*/
.blog-panel .container{background:#fff;padding:30px;}
.blog-panel h1{ font-size:34px; font-weight:600; border-bottom:1px solid #cacaca; padding-bottom:15px}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}
#social > div {
    display: inline-block;
    margin-left: 0;
    margin-right: 10px;
    vertical-align: top;
}
.blog-date{ padding:0;}
.blog-date ul{ padding:0; margin:0; list-style:none; text-align:center}
.blog-date li{ margin:0; padding:0; margin-bottom:1px; background:#353434 ; color:#fff}
.blog-date li.blog-day{ font-size:27px;padding: 8px 0;}
.blog-date li.blog-year{ padding:5px 0}
.blog-date li.blog-year span{ display:block}
.blog-panel .post{ border-bottom:1px solid #dcdcdc; padding-bottom:5px; margin-bottom:20px; overflow:hidden;}
.blog-panel .post h2{ font-size:20px; margin:0 0 20px}

.featuredimage {
    margin-bottom: 10px !important;
}
.sider-bar{ margin-top:40px}
.sider-bar > li{ list-style:none}
.side-bar h3, .widget_recent_entries h2, .widget_categories h2, .widget_archive h2, #s2_form_widget-2 h2.widgettitle,.recent-posts-extended h2, .side-bar h4, .widget_recent_entries h4, .widget_categories h4, .widget_archive h4, #s2_form_widget-2 h4.widgettitle,.recent-posts-extended h4 {
    background: #353434  none repeat scroll 0 0;
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    margin-top: 0; margin-bottom:0;
    padding: 5px 15px;
    text-align: center;text-transform:uppercase;
}
.widget_recent_entries ul, .widget_categories ul, .widget_archive ul ,.recent-posts-extended .rpwe-block {
    list-style: outside none none;
    margin: 0;
    padding: 0; border:1px solid #cacaca; margin-bottom:20px
}
.widget_recent_entries ul li, .widget_categories ul li, .widget_archive ul li {
    border-bottom: 1px solid #cacaca;
}
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a {
    color: #333;
    display: block;
    font-size: 16px;
    padding: 5px 15px;
}
.sider-bar .search{border:1px solid #9baec1; padding:10px 6px; margin-bottom:20px}
.sider-bar .search p {
    display: inline-block;
}
.search p label {
    display: none;
}
.search p br {
    display: none;
}
#searchform .screen-reader-text, #s2_form_widget-2 label {
    display: none;
}
.sider-bar .search input[type="text"] {
    width: 150px;
}
.sider-bar .search input[type="submit"],#searchsubmit {
    background: #333 none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    height: 28px;
}
.sider-bar .search input[type="submit"]:hover,#searchsubmit:hover{background: #555555;}



.sider-bar #search-2{ position:relative; margin-bottom:20px}
.sider-bar #search-2 input[type="text"]{ width:100%; padding:5px 10px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);}
.sider-bar #search-2 input[type="submit"] {
    background:#fff url("../images/search_icon_black.png") no-repeat scroll center center;
    border: medium none;
    height: 34px;
    text-indent: -99999px;
    width: 31px; border:none; position:absolute; right:1px; top:2px
}

.primary-color{ color:#7d021b !important}


.default-list li{ list-style:none; position:relative; padding-left:15px; margin-bottom:8px}
.default-list li:before{ width: 0; height: 0; border-top: 4px solid transparent; border-left: 6px solid #0A90D3; border-bottom: 4px solid transparent;position:absolute; content:""; left:0px; top:8px}
.default-list li a{ color:#333}
.default-list{ margin:20px 0}

/*Inner page*/

.inner_banner{background:url(/wp-content/uploads/2019/04/inner-background.jpg) top center no-repeat rgba(0,0,0,0.5); background-size:cover; min-height:350px; position:relative;background-blend-mode:overlay;}

.inner_banner h2,.inner_banner h1{
    color: #ffffff;
    font-size: 42px;
    left: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 100px;
    width: 100%;
    z-index: 99;
	font-weight:700;
}
.ac-heatrepair-content{background:#00528F; border-radius: 0px 10px 10px 0px;margin:0;padding: 30px 0;
text-align: center;color: #fff;}
.ac-heatrepair-content h3{font-weight:600; font-size:30px; line-height:1.5; margin: 0 25px;}
.ac-heatrepair-content h3 a {color: #fff; text-decoration: none;}
.ac-heatrepair-content h3 a:hover {color: #b8e9ff }
.ac-content{text-align: right;border-right: 1px solid #d8d8d8;padding: 15px 30px 15px 0;margin:10px 0;}
.ac-content-right{text-align:left;padding: 15px 0 0;margin:10px 0;}
.learnmore a{color:#FFC324;}
.section-service{background:url(/wp-content/uploads/2019/04/ac-repair-background.png) #f0f0f0 no-repeat; background-size: cover; padding:115px 0; }
.acrepairtitle a{color:#949393;font-weight:600;letter-spacing: 3px;font-size:16px;}
.acrepairtitle{background:rgba(237,237,237,0.5); background-blend-mode:overlay;}
.acrepairtitle{margin:0; padding:10px 0; text-align:center; }
.acrepaircontent p{padding:14px 0;}
.acrepairimage img{border-bottom:4px solid #ffc324;}
.section-familyowned{background:url(/wp-content/uploads/2019/04/airconditioning-repair-company-1.jpg) no-repeat;background-size: cover;}
.familyownedcontent{background:#00528F; padding:50px 20px; color:#fff;border-radius:10px 0 0 10px;}
.familyownedcontent h3{font-weight:700; font-size:24px;line-height: 1.5;}
.familyowneddescription{background:rgba(23,133,216,0.9); background-blend-mode:overlay;border-radius: 0 10px 10px 0; color:#fff; padding:79px 30px;}
/* .familyowneddescription{min-height:250px;} */
.familyowneddescription p{line-height: 1.5;}
.inner-contentdescription{text-align:center; padding:25px;}
.acrepair-para{margin: 25px 0 0;}
/* .breadcrumb-container{margin: 10px 0 0;} */

@media(min-width:992px){
   
    
}

@media(max-width:1200px){	
	.container{width:auto;}
    .banner-content-left { padding-top: 80px; padding-bottom: 80px}
    .banner-content h1 { font-size: 60px;}
    .banner-content h1::after {content: ""; display: block; width: 500px;}
    .banner-content h3 {font-size: 35px;}
    .banner-wrapper-question {width: 725px;}
    .banner_button .btn.btn_default {width: 190px; font-size: 16px; padding:10px 0px; margin-right: 25px }
	.section-service{padding: 55px 0;}
	.familyowneddescription{padding: 68px 30px;}
}

@media(max-width:1150px){	

}

@media(max-width:991px){	
	.navbar.navbar-inverse.head-nav{display:none;}
	.header .navbar-nav > li > a { padding: 3px 5px 3px 5px;}
    .banner-content-left { padding-top: 80px; padding-bottom: 80px}
    .banner-content h1 { font-size: 50px;}
    .banner-content h1::after {content: ""; display: block; width: 500px;}
    .banner-content h3 {font-size: 30px;}
    .banner-wrapper-question {width: 625px;}
    .banner_button .btn.btn_default {width: 160px; font-size: 16px; padding:10px 0px; margin-right: 25px }
    .c_section_box {width: 400px;height:400px}
    .section-c-wrapp h3 { text-align: center;}
    .c_section_box p {height: 120px;}
    .c_section_box .btn{margin-top: 0px;}
    .company-logo li { width: 170px;}
	.footer-form-wrapp .footer_form {width: 50%; margin: auto; margin-top: 50px;}
	.section-c-wrapp-text .c_section_box{margin: 25px 0 0;}
	.banner-content .banner-content-left h1{font-size: 38px;}
	.section-b-wrapp h2,.top-bar .top_phone a,.section-b-wrapp h2 span{font-size: 30px;}
	.section-b-wrapp h4,.familyownedcontent h3{font-size: 22px;}
	.section-b-wrapp p{font-size: 18px;}
	.top-bar{margin-top: 15px;}
	.bgimagehome.leftimage::after, .bgimagehome.leftimage::before{display:none;}
	.section-c-wrapp-text .c_section_box h2{margin: 40px 0 20px;}
	audio, canvas, progress, video{width: 50%;height: 50%;}
	.footer-form-wrapp .textwidget.custom-html-widget{text-align: center;margin:25px 0 0;}
	.inner_banner h2, .inner_banner h1{font-size: 36px;}
	.acrepairtitle h4{margin: 0;padding: 10px 0 0; min-height:50px;}
	.acrepairtitle{padding: 10px 0 0;}
	.ac-heatrepair-content h3{font-size: 26px;}
	.ac-heatrepair-content{padding: 15px 0;}
}

@media(max-width:860px){
    .top-bar a { font-size: 14px; }
    .top-bar .top_quote a { font-size: 14px;}
    .header .navbar-nav > li > a {font-size: 14px;
        padding: 3px 3px 3px 3px; margin-left: 2px;}
    .banner-content-left { padding-top: 60px; padding-bottom: 60px}
    .banner-content h1 { font-size: 40px; 
        margin-bottom: 5px;}
    .banner-content h4 { font-size: 25px;}
    .banner-content h1::after {content: ""; display: block; width: 400px;}
    .banner-content h3 {font-size: 24px; margin-bottom: 20px;}
    .banner-wrapper-question {width: 560px;}
    .banner_button .btn.btn_default {width: 150px; font-size: 14px; padding:10px 0px; margin-right: 15px }
    
    .quote_form .form-control {height: 35px;}
    
    .section-a-icons { font-size: 24px;
        color: #fff;width: 60px; height: 60px;}
    .section-a-wrapp p {font-size: 14px; padding-left: 70px;}
    .section-b-wrapp {padding: 0px 0px 10px 0px; }
    .section-b-wrapp h2 {font-size: 32px;} 
    .section-b-wrapp h4 {font-size: 20px; }
    .section-b-wrapp p { font-size: 16px; line-height: 22px; }
    
    .company-logo li{width: 150px; }
    .company-logo-section { padding: 45px 0px 15px 0px; }
    
    .footer-form-wrapp h2 {font-size: 32px;}
    .footer_form .form-group h3 {font-size: 24px; }
    .footer-wrapp .footer-wrapp-text {font-size: 14px; line-height: 18px; }
	.c_content_right h4 {padding-top: 20px; }
	
 
}


@media(max-width:767px){
    .main-logo-section{text-align: center;}
    .top-bar {text-align: center; }
    .banner-content {text-align: center; }
    .banner-content-left {padding-top: 20px; padding-bottom: 20px}
    .banner-content h1::after {width: 300px; margin: auto; margin-top: 5px; }
    .banner-content p {font-size: 14px;
        font-weight: 400; max-width: 100%;}
    .banner-wrapper-question {width: auto; height: auto;}
    .quote_form {margin: auto; width: 40%; }
    .quote_form{margin-top: 30px;}
    .section-a-wrapp p {font-size: 14px;padding-left: 30px; display: inline-block;}
    .section-a-wrapp div{display: block; padding: 10px 20px;}
    .section-a-wrapp{padding: 0; }
    .company-logo li{width: 135px; }
    .section-c-wrapp h3 {font-size: 32px;margin-top: 40px; margin-bottom: 20px;}
    .c_section_box p {padding-bottom: 20px;}
    .get-quote-btn .btn {padding: 10px 20px; }
    .c_section_box {margin-bottom: 20px; height: auto;}
    .section-d-wrapp h2 {font-size: 32px; }
    .section-d-wrapp p {font-size: 22px; }
    .section-d-wrapp .btn {padding: 10px 20px; }
    .footer-form-wrapp .footer_form {width: 60%; 
        margin: auto; }
    .company-logo {padding-left: 18px; }
    .footer-wrapp .footer-wrapp-text {text-align: center; }
    .footer-wrapp {padding: 10px 0 10px 0; }
    .footer-bottom-area {text-align: center; }
    .footer-bottom-area .footer-bottom-text {
        text-align: center; }
	.footer-form-wrapp .footer_form {margin-top: 30px;}
	.top_phone{text-align: center;float: none;}
	.menu-bar .textwidget.custom-html-widget{text-align: center;}
	.menu-bar a.getaquote{float: none;}
	.c_section_box .btn:hover{margin-top: 0;}
	audio, canvas, progress, video{width: 60%;height: 60%;}
	.familyownedcontent{padding: 20px;}
	.familyowneddescription{padding: 30px 20px;margin: 25px 0 0;}
	.section-familyowned .container{padding: 50px 0 !important;}
	.ac-content{text-align: left;}
	.ac-content-right{padding:0;}
	.acrepaircontent p{padding: 14px 0 35px;}
	.acrepairtitle h4{min-height: 0;}
	.inner-contentdescription{padding: 25px 0;}
	.ac-heatrepair-content h3, .familyownedcontent h3{padding:0 10px;}
	.contactinformation{margin: 15px 0 15px;}
	.innerpage-wrapp h1{font-size: 30px;}

}
    
	
/*
	.banner-content{position:relative;}
	.a_box h4 {margin-bottom:10px;}
	.a_btnWrapp {
    margin-top: 10px;
    margin-bottom: 40px;}
	.section-d-wrapp h2, .section-b1-wrapp h3, .title-c-wrapp h2{font-size:32px;}
	.section-d-wrapp h3 {
    font-size: 25px; margin-bottom: 25px;}
	.section-d-wrapp p,.section-b1-wrapp p{font-size: 15px; line-height: normal;}
    .s_media_box {margin: 0 10px;}

}
*/

@media(max-width:568px){
    
    .top-bar {margin-top: 5px; }
    .top-bar span {padding-left: 0px; padding-bottom: 10px;}
    .banner-content h4 {font-size: 22px; }
    .banner-content h1 {font-size: 32px; }
    .banner-content h3 {font-size: 22px; }
    .banner_button .btn.btn_default {width: 150px; 
        padding: 8px 0px; margin-right: 5px; }
	.footer-form-wrapp .footer_form {width: 70%; }
    .section-a-wrapp div {padding: 7px 10px; }
    .section-b-wrapp h2 {font-size: 26px; }
    .section-b-wrapp h4 {font-size: 16px; line-height: 20px;}
    .section-b-wrapp p {font-size: 14px; line-height: 18px; }
    .company-logo {text-align: center; }
    .footer-form-wrapp {text-align: center; padding: 0px 0px 30px 0px;  }
    .footer_form .form-control {height: 35px; }
	.c_image_left {float: none; } 
	.owl-carousel .owl-wrapper-outer {margin-top: 20px; }
	.c_content_right { padding-left: 0px; }
	.c_content_right p {font-size:16px;}
    .banner-content .banner-content-left h1{font-size: 32px;}
	.section-b-wrapp h2,.top-bar .top_phone a,.section-b-wrapp h2 span,.banner-content .banner-content-left h2,.section-c-wrapp-text .c_section_box h2,.footer-form-wrapp h2{font-size: 24px;}
	.menu-bar{margin: 15px 0 0;}
	.header .textwidget.custom-html-widget img{width: 50%;}
	.section-b-wrapp .get-quote-btn .btn{margin-bottom: 30px;margin-top:25px;}
	.quote_form{width: 90%;}
	.section-c-wrapp-text .c_section_box{padding: 40px;}
	.section-b-wrapp h2 span{padding:3px 0 0;}
	.footer_form h3{font-size: 20px;margin-bottom: 20px;}
	.footer-form-wrapp .footer_form{width: 90%;}
	.wpls-logo-showcase-slider-wrp{padding-top: 12px;}
	.top-bar span.top_phone{font-size: 18px;}
	
	.section-service{padding: 20px 0;}
	audio, canvas, progress, video{width: 90%;height: 90%;}
	.menu-bar a.getaquote{padding: 9px 42px;}
	.inner_banner h2, .inner_banner h1{font-size: 26px;}
	.ac-heatrepair-content h3,.familyownedcontent h3{font-size: 20px;}
	.inner_banner{min-height: 280px;}
	.contactinformation h4,.businessaddress h4,.locationhighlight h4{font-size:16px;}
	
	.formborder{margin: auto;}
}
	

@media(max-width:360px){
    
    .banner-content p {line-height: 15px; }
    .banner_button .btn.btn_default {margin-bottom: 10px; }
    .quote_form {width: 100%; }
    .section-a-wrapp div{ display: inline-block; }
	.section-a-wrapp p{ width:200px;}
    .section-a-wrapp p {padding-left: 5px; }
    .c_section_box {width: 100%; }
    .footer-form-wrapp .footer_form {width: 100%; }
    .company-logo {padding-left: 0px; }
	.c_content_right h4 {padding-top: 10px; }
	.section-b-wrapp h2, .top-bar .top_phone a, .section-b-wrapp h2 span, .banner-content .banner-content-left h2, .section-c-wrapp-text .c_section_box h2, .footer-form-wrapp h2{font-size: 20px;}
	.banner-content .banner-content-left h1,.innerpage-wrapp h1{font-size: 26px;}
	.get-quote-btn .btn{font-size: 14px;}
	.footer-form-group-btn .btn.btn_default{padding: 9px 35px;}
	audio, canvas, progress, video{width: 100%;height: 100%;}
	.roundedcorner img{width: 70%;}
	
}
@media(max-width:340px){
  
    
    
    
    
}


